<h1> <%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @user.try(:name) || @user.try(:email) %>!</h1>
<h3><%= I18n.t('activerecord.mailers.user_notifier.updated_user.intro') %></h3>
<p><%= I18n.t('activerecord.mailers.user_notifier.updated_user.check_it') %></p>
<p><%= I18n.t('activerecord.mailers.user_notifier.default.thanks') %></p>
